Party like it’s 1999: Packets of death, code exec menace Cisco gear

0

Cisco has advised net admins using switches that run its Fabric Services on FXOS, or NX-OS software, to update their boxes following the discovery of a critical security flaw. Switchzilla said CVE-2018-0304 can be exploited by an attacker to shut down the network boxes or remotely execute malicious code on them simply by sending a malformed packet.

Read full news article on The Register